﻿
/*-----------------[初始化]--------------*/
body{color: #666;line-height: 1.5;font-family:"微软雅黑","Microsoft Yahei";}
a{color: #666;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;}
img{max-width: 100%;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
input,textarea,select{font-size: 12px;color: #444;font-family:"微软雅黑","Microsoft Yahei";outline: 0;border: none;}
input[type='submit'],input[type='reset'],input[type='button'],select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input[type='submit'],input[type='reset'],input[type='button']{cursor: pointer;}
::-webkit-input-placeholder {color: #999;}
::-moz-placeholder {color: #999; }
::-ms-input-placeholder {color: #999;}

.ani{
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}

@font-face {
    font-family: 'ariblk';
    src: url('../fonts/ariblk/ariblk.eot');
    src: url('../fonts/ariblk/ariblk.eot') format('embedded-opentype'),
         url('../fonts/ariblk/ariblk.woff2') format('woff2'),
         url('../fonts/ariblk/ariblk.woff') format('woff'),
         url('../fonts/ariblk/ariblk.ttf') format('truetype'),
         url('../fonts/ariblk/ariblk.svg#ariblk') format('svg');
}



/*布局*/
.wp{width: 100%;max-width: 1100px;margin: 0 auto;}


/*******************************
  -------[=头部]-------
********************************/
#hd{background-color: #fff;}
#hd .hd-top{height: 60px;border-bottom: 1px solid #f9ede4;}
#hd .p-lang{float: left;}
.p-lang{padding-top: 17px;line-height: 26px;font-size: 12px;}
.p-lang .p{float: left;}
.p-lang .select{position: relative;margin-left: 65px;}
.p-lang .title{display: inline-block;padding: 0 23px 0 8px;border: 1px solid #e0e0e0;
background: url(../images/icop-selct.png) right 7px center no-repeat;cursor: pointer;
background: url(../images/icop-selct.png) 93% center no-repeat \9;}
.p-lang img{vertical-align: middle;width: 20px;margin-left: 2px;}
.p-lang .link{position: absolute;left: 0;width: 100%;z-index: 5;background-color: #fff;
border-bottom: 1px solid #e0e0e0;display: none;}
.p-lang .link a{display: block;padding-left: 8px;color: #666;border-right: 1px solid #e0e0e0;border-left: 1px solid #e0e0e0;}
.p-lang .link a.on{color: #ff6f38;}

#hd .hdr{float: right;}
#hd .hdr .search{position: relative;float: right;width: 60px;height: 60px;cursor: pointer;
background: #f3750a url(../images/icop-so.png) center center no-repeat;}
.p-soso{position: relative;width: 200px;}
.p-soso .inp-t{display: block;padding: 0 35px 0 15px;width: 150px;height: 30px;line-height: 30px; border-radius: 30px;background-color: #fff; font-size:14px;}
.p-soso .btn-s{position: absolute;right: 0;top: 0;z-index: 10;width: 30px;height: 30px;
background: transparent url(../images/icop-so1.png) left center no-repeat;}
#hd .p-soso{position: absolute;top: 63px;right: 0;z-index: 5;display: none;}
#hd .p-soso .inp-t{background-color: #f3750a;color: #fff;}
#hd .p-soso .btn-s{background-image: url(../images/icop-so.png);}
#hd .hdr .link{float: right;overflow: hidden;}
#hd .hdr .link a{float: left;padding: 12px 20px 0 45px;height: 60px;font-size: 16px;color: #666;
border-left: 1px solid #f9ede4;background-repeat: no-repeat;background-position: 16px center;}
#hd .hdr .link span{display: block;font-size: 12px;font-family: 'Arial';}
#hd .hdr .link b{font-family: 'Arial';}
#hd .hdr .link .a1{background-image: url(../images/icop-hd1.png);}
#hd .hdr .link .a2{background-image: url(../images/icop-hd2.png);}
#hd .hdr .link .a3{background-image: url(../images/icop-hd3.png);}
#hd .hdr .link a:hover{color: #ff7e00;}

#hd .hd-bot{position: relative;margin-top: 20px;}
#hd .logo{float: left;}
#hd .logo:hover{opacity: .8;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';}
#hd .nav{float: right;padding-top: 28px;}
#hd .nav li{float: left;}
#hd .nav .v1{display: block;font-size: 16px;color: #666;
text-align: center;width: 100px;line-height: 30px;}
#hd .nav .v1.on{border-radius: 30px;background-color: #f3750a;color: #fff;}

#hd .hda-tel{display: none;margin-top: 3px;padding-left: 45px;height: 48px;font-size: 16px;color: #666;
border-left: 1px solid #f9ede4;background: url(../images/icop-hd1.png) no-repeat 16px center;}
#hd .hda-tel span{display: block;font-size: 12px;font-family: 'Arial';}
#hd .hda-tel b{font-family: 'Arial';}

/*******************************
    -------[=导航]-------
********************************/
.menuBtn{z-index: 105;display: none;position: absolute;top: 50%;right: 10px;
    width: 40px;height: 40px;cursor: pointer;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition:.3s;
}
.menuBtn b{display: block;height: 3px;background-color: #f3750a;
    margin: 3px 0 7px;border-radius: 2px;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.menuBtn.open b{display: none;margin: 0;position: absolute;left: 10px;top: 39%;width: 30px;background-color: #fff;}
.menuBtn.open b:first-child{display: block;
    transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
}
.menuBtn.open b:last-child{display: block;
    transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
}
#aside {position: fixed;top: 0;top: -999px;padding: 60px 0;width: 100%;
background-color: rgba(243,117,10,.9);z-index: 100;font-size: 16px;text-align: center;}
#aside.cur {top: 0;}
#aside .menu .v1{display: block;border-bottom: 1px solid #f5913b;font-size: 16px;
line-height: 2.5;color: #fff;}
#aside .menu .v1:hover{background-color: #f5913b;}
#aside .p-lang{position: absolute;left: 50%;float: left;color: #fff;
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
-o-transform: translateX(-50%);
transform: translateX(-50%);}
#aside .p-lang .title{background-color: #fff;color: #666;}

/*******************************
  -------[=底部]-------
********************************/
#fd{background-color: #f3750a;}
#fd .fd-link{background-color: #fcf7f5;overflow: hidden;
text-align: center;}
#fd .fd-link li{display: inline-block;padding: 40px 65px;}
#fd .fd-link a{display: inline-block;width: 160px;height: 160px;border-radius: 50%;font-size: 20px;line-height: 1;
padding-top: 80px;background-repeat: no-repeat;background-position: center 25px;color: #666;}
#fd .fd-link a em{font-family: 'Arial';font-size: 12px;}
#fd .fd-link .li2{border-left: 1px solid #f6e6d9;border-right: 1px solid #f6e6d9;}
#fd .fd-link .li1 a{background-image: url(../images/icop-fdlk1.png);}
#fd .fd-link .li2 a{color: #fff;background-color: #f3750a;background-image: url(../images/icop-fdlk2.png);}
#fd .fd-link .li3 a{background-color: #fff;background-image: url(../images/icop-fdlk3.png);}
#fd .fd-top{padding: 65px 0 60px;border-bottom: 1px solid #f5913b;}
#fd .fd-top .wp{position: relative;}

#fd .share{position: absolute;top: 0;left: 0;}
#fd .bdsharebuttonbox a{padding-left: 0;width: 58px;height: 58px;border-radius: 50%;
background-color: #fff;margin: 0 25px 0 0; display:block; float:left; background-repeat:no-repeat;
	transition:all 0.5s ease-out;
	-webkit-transition:all 0.5s ease-out;
	-moz-transition:all 0.5s ease-out;
	-ms-transition:all 0.5s ease-out;
	-o-transition:all 0.5s ease-out; 
}
#fd .bdsharebuttonbox a:hover{
	background-color:rgba(255,255,255,0.8);
}
#fd .bdsharebuttonbox .bds_fbook{background-position: center center;background-image: url(../images/icop-fd1.png);}
#fd .bdsharebuttonbox .bds_tsina{background-position: center center;background-image: url(../images/icop-fd2.png);}
#fd .bdsharebuttonbox .bds_weixin{background-position: center center;background-image: url(../images/icop-fd3.png);}

#fd .links{margin: 0 auto;width: 370px;overflow: hidden;}
#fd .links a{float: left;margin-bottom: 10px;width: 33.333%;font-size: 16px;color: #fff;}

#fd .search{position: absolute;top: 0;right: 70px;}
#fd .search h6{padding-left: 10px;padding-bottom: 15px;font-size: 26px;line-height: 1.2;color: #fff;}
#fd .search h6 em{font-size: 18px;display: block;}

#fd .fd-bot{padding: 30px 0 60px;font-size: 14px;color: #fff;text-align: center;}
#fd .fd-bot p span{display: inline-block;}

#fd .fd-link a:hover,#fd .links a:hover{opacity: .8;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';}
/*******************************
    -------[=正文]-------
********************************/
.sitebar{margin-top: 55px;}
.sitebar .wp{position: relative;}
.sitebar .title{padding: 0 45px;font-size: 22px;line-height: 56px;color: #fff;
background-color: #f3750a;}
.sitemap{float: right;font-size: 10px;color: #f8ac6c;}
.sitemap a,.sitemap span{font-size: 14px;color: #fff;}
.sitemap a:hover{text-decoration: underline;}
.sitebar .links{position: absolute;top: 58px;left: 0;z-index: 5;width: 100%;
overflow: hidden;border-left: 1px solid #f7e9df;font-size: 0;overflow-x: auto;white-space: nowrap;}
.sitebar .links a{display: inline-block;width: 16.66666%;font-size: 16px;color: #666;text-align: center;
line-height: 48px;border-bottom: 1px solid #f7e9df;border-right: 1px solid #f7e9df;background-color: #fcf7f5;}
.sitebar .links a.on,.sitebar .links a:hover{background-color: #fff;color: #f3750a;}

.toTop{position: fixed;bottom: 430px;right: 10px;z-index: 500;width: 50px;height: 50px;
display: none;border-radius: 3px;background: #e86d04 url(../images/icop-gotop.png) center center no-repeat;}
.toTop:hover{background-color: #f3750a;}
